==> Creating clean working copy [build]...done
==> Making package: maltrieve-git r342.b9e7560-1 (Fri Oct  9 13:25:55 EDT 2015)
==> Retrieving sources...
  -> Cloning maltrieve git repo...
Cloning into bare repository '/srv/build/builder/plugbuild/work/maltrieve-git/maltrieve'...
==> Validating source files with sha512sums...
    maltrieve ... Skipped
==> Making package: maltrieve-git r342.b9e7560-1 (Fri Oct  9 13:25:56 EDT 2015)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (13) libxml2-2.9.2-2  libxslt-1.1.28-3  python2-2.7.10-2  sqlite-3.8.11.1-3  python2-beautifulsoup4-4.4.0-2  python2-feedparser-5.2.0-2  python2-gevent-1.0.2-1  python2-greenlet-0.4.9-2  python2-grequests-0.2.0-2  python2-lxml-3.4.4-2  python2-magic-5.25-3  python2-requests-2.7.0-2  python2-wsgiref-0.1.2-3

Total Download Size:    0.03 MiB
Total Installed Size:  94.71 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages ...
downloading python2-wsgiref-0.1.2-3-any.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
installing sqlite...
installing python2...
Optional dependencies for python2
    tk: for IDLE
    python2-setuptools
    python2-pip
installing python2-beautifulsoup4...
Optional dependencies for python2-beautifulsoup4
    python2-chardet: universal encoding detector
    python2-lxml: pythonic binding for the libxml2 and libxslt libraries [pending]
installing libxml2...
Optional dependencies for libxml2
    python2: python bindings to libxml [installed]
installing libxslt...
installing python2-lxml...
Optional dependencies for python2-lxml
    python2-beautifulsoup3: support for parsing not well formed HTML
    python-lxml-docs: offline docs
installing python2-feedparser...
installing python2-greenlet...
installing python2-gevent...
installing python2-requests...
Optional dependencies for python2-requests
    python2-ndg-httpsclient: HTTPS requests with SNI support
    python2-grequests: asynchronous requests with gevent [pending]
installing python2-grequests...
installing python2-wsgiref...
installing python2-magic...
==> Checking buildtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (2) perl-error-0.17024-1  git-2.6.1-1

Total Installed Size:  26.15 MiB

:: Proceed with installation? [Y/n] 
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
installing perl-error...
installing git...
Optional dependencies for git
    tk: gitk and git gui
    perl-libwww: git svn
    perl-term-readkey: git svn
    perl-mime-tools: git send-email
    perl-net-smtp-ssl: git send-email TLS support
    perl-authen-sasl: git send-email TLS support
    python2: various helper scripts [installed]
    subversion: git svn
    cvsps2: git cvsimport
    gnome-keyring: GNOME keyring credential helper
==> Retrieving sources...
==> WARNING: Skipping verification of source file PGP signatures.
==> Validating source files with sha512sums...
    maltrieve ... Skipped
==> Extracting sources...
  -> Creating working copy of maltrieve git repo...
Cloning into 'maltrieve'...
done.
==> Starting pkgver()...
==> Starting prepare()...
==> Entering fakeroot environment...
==> Starting package()...
==> Tidying install...
  -> Purging unwanted files...
  -> Removing libtool files...
  -> Removing static library files...
  -> Compressing man and info pages...
  -> Stripping unneeded symbols from binaries and libraries...
==> Creating package "maltrieve-git"...
  -> Generating .PKGINFO file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: maltrieve-git r342.b9e7560-1 (Fri Oct  9 13:26:01 EDT 2015)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
:: gettext optionally requires git: for autopoint infrastructure updates
:: glib2 optionally requires python2: for gdbus-codegen and gtester-report

Packages (15) git-2.6.1-1  libxml2-2.9.2-2  libxslt-1.1.28-3  perl-error-0.17024-1  python2-2.7.10-2  python2-beautifulsoup4-4.4.0-2  python2-feedparser-5.2.0-2  python2-gevent-1.0.2-1  python2-greenlet-0.4.9-2  python2-grequests-0.2.0-2  python2-lxml-3.4.4-2  python2-magic-5.25-3  python2-requests-2.7.0-2  python2-wsgiref-0.1.2-3  sqlite-3.8.11.1-3

Total Removed Size:  120.86 MiB

:: Do you want to remove these packages? [Y/n] 
removing python2-wsgiref...
removing python2-magic...
removing python2-lxml...
removing python2-grequests...
removing python2-requests...
removing python2-gevent...
removing python2-greenlet...
removing python2-feedparser...
removing python2-beautifulsoup4...
removing python2...
removing sqlite...
removing libxslt...
removing libxml2...
removing git...
removing perl-error...